* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	width: 100%;
	padding: 0.8rem 8em;
	margin: 0;
	position: sticky;
	top: 0;
	background: #fff;
}





.right-nav {
	float: right;
	vertical-align: center;
	display: fixed;
	top: 0;
}



nav ul li {
	display: inline;
	list-style: none;
	margin: 1rem;
}

.list-inline {
	margin-bottom: 1rem;
}


.tuitt-button {
	font-weight: bolder;
	background: #c2195b;
	color: #fff;
	cursor: pointer;
	padding: 1rem;
	border-radius: 25px;
	font-size: 1rem;
	border: 0;
	border-color: none;

}

.nav {
	color: black;
	text-decoration: none;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: absolute;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.container {
	color: #fff;
	text-align: right;
	margin: 0rem 9rem;
	padding: 1rem;

}

.title {
	font-size: 2.8rem;
	line-height: 3.2rem;
}

.subtitle {
	line-height: 2rem;
	font-size: 1.5rem;
	font-weight: lighter;
}

.apply-button {
	font-weight: bolder;
	background: #c2195b;
	color: #fff;
	cursor: pointer;
	padding: 0.8rem;
	border-radius: 25px;
	border: 0;
	border-color: none;
	margin-top: 1rem;
	width: 15%;
	font-size: 1rem;
}

.intro {
	text-align: center;
	margin: 5%;
}

.title-2 {
	margin-bottom: 5%;
	font-weight: bolder;
	font-size: 2em;
}

.intro-description {
	text-align: left;
	margin: 0rem 10rem;
	font-size: 1rem;
}



.pre-footer {
	padding: 5%;
	text-align: center;
	position: relative;
	background-color: #f7fbfb;
	padding-bottom: 8%;
}


.prefooter-description {
	margin: 0rem 10rem;
	font-size: 1rem;
}



.book-button {
	background-color: #336589;
	font-weight: bolder;
	color: #fff;
	cursor: pointer;
	padding: 0.8rem;
	border-radius: 25px;
	border: 0;
	border-color: none;
	margin-top: 1rem;
	width: 15%;
	font-size: 1rem;
}

footer {
text-align: center;
padding: 0.5% 0.5%;
}


span {
	margin: 0 10px;
}

